<html>
<head>
<title>Идёт поиск, подождите пожалуйста...</title>
<meta http-equiv="pragma" content="no-cache">
<meta http-equiv="content-type" content="text/html; charset=windows-1251">
<script language="javascript" type="text/javascript">
function StartLoad()
{
var ie=document.all?1:0;

	if(ie)
	{
	document.all.loading.innerText+="·";
	document.all.loading2.innerText+="·";

		if((document.all.loading.innerText.length||document.all.loading2.innerText.length)>10)
		{
		document.all.loading.innerText="·";
		document.all.loading2.innerText="·";
		}
	}

	else
	{
	document.getElementById("loading").innerHTML+="·";
	document.getElementById("loading2").innerHTML+="·";
		if((document.getElementById("loading").innerHTML.length||document.getElementById("loading2").innerHTML.length)>10)
		{
		document.getElementById("loading").innerHTML="·";
		document.getElementById("loading2").innerHTML="·";
		}
	}	
setTimeout("StartLoad()",100);
}
</script>
</head>
<body background=images/background.gif onload=StartLoad()>
<table border=0 width=100% height=100%>
<tr><td align=center><font face=verdana size=4 color=green><i><span id=loading></span>&nbsp;поиск&nbsp;<span id=loading2></span></td></tr>
</table>
</body>
</html>